/* @import url('fonts.css'); */
@import url('fontface/font-be-vietnam-pro.css');
@import url('https://cdn.jsdelivr.net/npm/bootstrap-icons@1.5.0/font/bootstrap-icons.css');


:root {
    /* Brand colors  */
    --BrandOrange: #FF701D;
    --BrandBlue: #1169B0;
    --BrandGreen: #00D574;
    /* color primary */
    --primary100: #EEFAFF;
    --primary200: #C6EEFF;
    --primary300: #7DD4FF;
    --primary400: #2DB5FF;
    --primary500: #00A2FD;
    --primary600: #0087DB;
    --primary700: #0071BD;
    --primary800: #004E86;
    --primary900: #003359;
    /* font-color */
    --neutral100: #FFFFFF;
    --neutral200: #FAFAFB;
    --neutral300: #EBECED;
    --neutral400: #CECFD2;
    --neutral500: #9D9FA5;
    --neutral600: #747783;
    --neutral700: #565C67;
    --neutral800: #343943;
    --neutral900: #1F2636;
    --neutralBlack: #1F2636;
    --gray1: #333333;
    --gray2: #4F4F4F;
    --gray3: #828282;
    --gray4: #BDBDBD;
    --gray5: #F5F5F5;
    --pad-text-cap-slide: 8%;
    --w-tab-giaiphap: 40%;
    --pad-l-r-tab-giaiphap: 15px;
    --mar-lr-tab-giaiphap: 10px;
}

html {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    line-height: 1.15;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
}

html,
body {
    scroll-behavior: smooth;
}

*,
*:before,
*:after {
    -webkit-box-sizing: inherit;
    -moz-box-sizing: inherit;
    box-sizing: inherit;
}

body {
    font: 400 14.5px/24px 'Be Vietnam Pro', sans-serif;
    padding: 0;
    margin: 0;
    color: #000;
    overflow-x: hidden;
}

body::-webkit-scrollbar {
    height: 8px;
    width: 8px;
}

body::-webkit-scrollbar-track {
    background-color: rgba(209, 213, 219, 0.8);
}

body::-webkit-scrollbar-thumb {
    background: #2058E8;
}

h1,
h1,
h3,
h4,
h5,
h5 {
    padding: 0px;
    margin: 0px
}

p {
    line-height: 1.5;
    margin-bottom: 10px;
}

a,
a:hover,
a:focus,
a:active,
input[type='button'],
input[type='text'],
input[type='search'],
input[type='password'],
button {
    outline: none;
    border: none;
    background: none;
}

ul,
ol,
li {
    list-style: none;
    padding: 0;
    margin: 0;

}

.no-pad-l {
    padding-left: 0px !important;
}

.no-pad-r {
    padding-right: 0px !important;
}

.no-margin-l-r {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.mt-15 {
    margin-top: 15px;
}

.row-space-15 {
    display: block;
    height: 15px;
    width: 100%;
}

.first-section {
    padding-top: 109px;
}

section {
    padding: 0;
}

/* custom carousel */
.custom-banner .carousel-indicators li {
    width: 25px;
    height: 8px;
    border: 0px;
    background: rgba(255, 255, 255, .7);
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}

.custom-banner .carousel-indicators li.active {
    width: 55px;
    background: rgba(0, 0, 0, .5);
}

.custom-banner .carousel-control.right,
.custom-banner .carousel-control.left {
    background: transparent;
}

.custom-banner .carousel-control.right .bi,
.custom-banner .carousel-control.left .bi {
    position: relative;
    top: calc(50% - 14px);
    font-size: 39px;
    -webkit-transition: color.2s linear, border.2s linear;
    -moz-transition: color.2s linear, border.2s linear;
    -ms-transition: color.2s linear, border.2s linear;
    -o-transition: color.2s linear, border.2s linear;
    transition: color.2s linear, border.2s linear;
    opacity: 0;
}

.custom-banner .carousel-control.right:hover .bi,
.custom-banner .carousel-control.left:hover .bi {
    /* color: var(--neutral800); */
}

.custom-banner:hover .carousel-control.right .bi,
.custom-banner:hover .carousel-control.left .bi {
    /* opacity: 1; */
}

.custom-banner .carousel-indicators {
    margin: 0 auto;
    width: 100%;
    left: unset;
    text-align: left;
    bottom: 15%;
    padding-left: 200px;

    display: none;
    width: 0;
    height: 0;
}

/* //custom carousel */
.text-effect {
    background-image: linear-gradient(to right, #000, #0078dc);
    color: rgba(0, 0, 0, 0);
    -webkit-background-clip: text;
    background-clip: text;
    position: relative;
    -webkit-transition: color.2s linear, border.2s linear;
    -moz-transition: color.2s linear, border.2s linear;
    -ms-transition: color.2s linear, border.2s linear;
    -o-transition: color.2s linear, border.2s linear;
    transition: color.2s linear, border.2s linear;
}

.text-effect::before,
[class*="col-"]>a[class*="link-"]>div>div::before {
    content: attr(data-heading);
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    background: linear-gradient(45deg, rgba(255, 255, 255, 0) 45%, rgba(255, 255, 255, 0.8) 50%, rgba(255, 255, 255, 0) 55%, rgba(255, 255, 255, 0) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    mix-blend-mode: screen;
    -webkit-animation: shine-label 7s infinite;
    animation: shine-label 7s infinite;
    background-size: 500%;
    /* text-shadow: 2px 2px 10px rgba(0, 0, 0, 0.2), -2px 2px 10px rgba(0, 0, 0, 0.2), -2px -2px 10px rgba(0, 0, 0, 0.2); */
}

@-webkit-keyframes shine-label {
    0% {
        background-position: -100%;
    }

    100% {
        background-position: 100%;
    }
}

@keyframes shine-label {
    0% {
        background-position: -100%;
    }

    100% {
        background-position: 100%;
    }
}


.rowfull-margin {
    padding: 0 20px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.box-product-full {
    overflow: hidden;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}

.box-product-full>a {
    position: relative;
    display: block;
}

.box-product-1 {
    margin-bottom: 15px;
}

.box-product-2 {
    margin-bottom: 15px;
    padding-right: 9px;
}

.box-product-3 {
    margin-bottom: 15px;
    padding-left: 9px;
}

.box-product-full>a>.contain-img {
    display: block;
    max-width: 100%;
    height: 520px;
    overflow: hidden;
}

.box-product-full>a>.contain-img img {
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background-size: cover !important;
    background-position: center center !important;
    visibility: inherit;
}

.box-product-full>a>.detail-link {
    position: absolute;
    width: 100%;
    height: auto;
    bottom: 20px;
    font-size: 14px;
    font-weight: 400;
    text-align: center;
    -webkit-transition: color.9s linear, border.9s linear;
    -moz-transition: color.9s linear, border.9s linear;
    -ms-transition: color.9s linear, border.9s linear;
    -o-transition: color.9s linear, border.9s linear;
    transition: color.9s linear, border.9s linear;
}

.box-product-full>a>.detail-link p {
    text-align: center;
    color: var(--neutral200);
    display: inline-block;
    width: 158px;
    left: calc(50% - 77px);
    font-size: 14px;
    bottom: 15px;
    line-height: 18px;
    background: linear-gradient(-45deg, rgba(255, 112, 29, .6), rgba(17, 105, 176, 0.6), rgba(22, 177, 75, .6));
    background-size: 200% 200%;
    animation: gradient-btn-detail 8s ease infinite;
    font-weight: 500;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
    background: var(--neutral100);
    color: #0D74FF;
    padding: 4px 10px;
    margin: 0 auto;
}

@keyframes gradient-btn-detail {
    0% {
        background-position: 0% 50%;
    }

    50% {
        background-position: 100% 50%;
    }

    100% {
        background-position: 0% 50%;
    }
}

.box-product-full>a>.detail-link p>i.bi {
    font-size: 10px;
}

.box-product-full>a>.detail-link p:nth-of-type(2) {
    color: var(--neutral200);
    padding: 15px 25px;
    display: none;
    text-align: center;
}

.box-product-full:hover>a>.detail-link {
    /* background: linear-gradient(to right,rgba(0,0,0, .65), rgba(255,255,255, .0)); */
}

.box-product-full:hover>a>.detail-link p:nth-of-type(2) {
    display: block;
}

.box-product-full:hover>a>.detail-link p:nth-of-type(1) {
    /* display: none; */
}

/* img product cover */
.contain-pro-img {
    display: inline-block;
    vertical-align: top;
    width: 100%;
}

.contain-pro-img>._flex {
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    width: 100%;
    height: 520px;
}

.contain-pro-img>._flex img {
    flex-shrink: 0;
    min-width: 100%;
    min-height: 100%;
}


/* multi tab */
/* ------------ new multi tab in tab  */
.tab__header {
    clear: both;
    /* width: 100%; */
    display: inline-block;
    margin-bottom: 45px;
    text-align: center;
}

.tab__header>div {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background: rgba(31, 38, 54, .1);
    color: #fff;
    width: var(--w-tab-giaiphap);
    height: 50px;
    float: left;
    border: 1px solid rgba(255, 255, 255, .8);
    padding-left: var(--pad-l-r-tab-giaiphap);
    padding-right: var(--pad-l-r-tab-giaiphap);
    margin: 0 var(--mar-lr-tab-giaiphap) 16px;
    text-transform: uppercase;
    /* --w-tab-giaiphap: 40%;
    --pad-l-r-tab-giaiphap: 15px;
    --mar-lr-tab-giaiphap: 10px; */

    -webkit-transition: color.2s linear, border.2s linear;
    -moz-transition: color.2s linear, border.2s linear;
    -ms-transition: color.2s linear, border.2s linear;
    -o-transition: color.2s linear, border.2s linear;
    transition: color.2s linear, border.2s linear;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
}

.tab__header>div:hover {
    background: rgba(31, 38, 54, .2);
    cursor: pointer;
}

.tab__header>div.tab__header--active {
    background: rgba(31, 38, 54, .7);
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
    /* color: #3c73ff; */
    border: 1px solid rgba(32, 88, 232, 1);
    ;
}

.tab__content {
    display: block;
    clear: both;
}

.tab__content>div {
    display: inline-block;
    vertical-align: top;
    float: left;
    display: none;
    width: 100%;
}

.tab__content>div.tab__content--active {
    display: block;
}

.tab__content.tab-news {
    margin-left: auto;
    margin-right: auto;
}

.tab__content.tab-news [class*="col-"]:nth-of-type(1),
.tab__content.tab-news [class*="col-"]:nth-of-type(2) {
    /* width: 50%; */
}

/* //multi tab */


.news-items div .box-news {
    position: relative;
    height: 370px;
    overflow: hidden;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    font-size: 18px;
    margin: 0;
}

.news-items div .box-news>a img {
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background-size: cover !important;
    background-position: center center !important;
    visibility: inherit;


}

.news-items div .box-news .box-news-gradient {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background:
        linear-gradient(to bottom, transparent, rgba(0, 0, 0, .8)) no-repeat bottom;
    background-size: 100% 50%;
    padding-top: 33.3333%;
    padding-left: 30px;
    padding-right: 30px;
    color: var(--neutral100);

}

.box-news-1,
.box-news-3 {
    margin-bottom: 15px;
    padding-right: 9px;
}

.box-news-2,
.box-news-5 {
    margin-bottom: 15px;
    padding-left: 9px;
}

.box-news-4 {
    margin-bottom: 15px;
    padding-left: 9px;
    padding-right: 9px;
}

.box-news .box-news-gradient .labe-category,
.box-news .box-news-gradient .labe-new,
.news-items div .box-news .box-news-gradient .labe-category-m,
.news-items div .box-news .box-news-gradient .labe-new-m {
    background: rgba(0, 0, 0, .3);
    border-radius: 5px;
    font-size: 12px;
    display: inline-block;
    padding: 6px 8px;
    font-weight: 400;
    text-transform: uppercase;
    line-height: 1;
    margin-bottom: 15px;
    margin-right: 10px;
}

.box-news .box-news-gradient .labe-new,
.news-items div .box-news .box-news-gradient .labe-new-m {
    background: var(--BrandOrange);
}

.news-items div .box-news .box-news-gradient .labe-category-m,
.news-items div .box-news .box-news-gradient .labe-new-m {
    display: none;
}

.box-news .box-news-gradient>.news-title {
    line-height: 26px;
    display: -webkit-box;
    max-width: 100%;
    height: 54px;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-transition: color.2s linear, border.2s linear;
    -moz-transition: color.2s linear, border.2s linear;
    -ms-transition: color.2s linear, border.2s linear;
    -o-transition: color.2s linear, border.2s linear;
    transition: color.2s linear, border.2s linear;
}

.box-news .box-news-gradient:hover>.news-title {
    color: var(--BrandOrange);
}

footer.footer {
    background: #1D00C3;
}

footer.footer .row-foot--logo {
    padding: 60px 0 30px;
    margin-left: 0;
    margin-right: 0;
}

.owl-carousel.slide-logo {
    padding: 20px 0;
}

.foot-social {
    display: flex;
    justify-content: flex-end;
}

.foot-social.social-mobile {
    justify-content: center;
    padding-bottom: 15px;
    padding-top: 15px;
}

.foot-social>li {
    flex: 0;
    min-width: 42px;
    min-height: 40px;
    margin: 0 6px;
}

.foot-social>li>a {
    display: block;
    text-align: center;
}

.foot-social>li>a:hover {
    opacity: .5;
}





.link-foot-left a {
    color: var(--neutral900);
    text-decoration: none;
    padding: 0;
}

.link-foot-left a:first-child {
    padding-left: 0;
}

.link-foot-left a:last-child {
    border-right: 0px solid transparent
}

.link-foot-left a:hover {
    color: var(--neutral900);
    border-bottom: 1px solid var(--neutral600);
}

.link-foot-left>._line {
    width: 1px;
    height: auto;
    display: inline;
    border-right: 1px solid var(--neutral400);
    margin-left: 5px;
    margin-right: 8px;
}

.foot-hotline,
.foot-hotline:hover {
    color: var(--neutral900);
    font-weight: 700;
    text-decoration: none;
}

.copyright {
    background: var(--neutralBlack);
    padding: 3px;
    color: var(--neutral100);
    text-align: center;
    font-size: 13px;
}

@media screen and (min-width: 1400px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        width: 1400px;
        max-width: 1400px;
    }
}

@media screen and (max-width: 1380px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        width: 98%;
        max-width: 98%;
    }
}

/* .carousel logo footer */

.carousel {
    width: 100%;
}

.slide-box {
    display: flex;
    justify-content: space-between;
}

@media (min-width: 576px) and (max-width: 767.98px) {
    .slide-box img {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
}

@media (min-width: 768px) and (max-width: 991.98px) {
    .slide-box img {
        -ms-flex: 0 0 33.3333%;
        flex: 0 0 33.3333%;
        max-width: 33.3333%;
    }
}

@media (min-width: 992px) {
    .slide-box img {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }
}

.carousel-caption {
    /* background-color: rgba(0, 0, 0, 0.5); */
    padding: 0px;
    border-radius: .5rem;
}

._logo-foot .carousel-item {
    width: 100px;
}

.license-text {
    margin-top: 15px;
    padding: 18px 0;
    border-top: 1px solid #E2E2E2;
    border-bottom: 1px solid #E2E2E2;
}

.link-footer-mobile {
    display: none;
}

/* accordition-link-foot  */

.accordion-link-foot {
    position: relative;
    margin: 0px auto;
    width: 100%;
}

[id*="open-accordion"],
[id*="close-accordion"] {
    line-height: 28px;
    height: auto;
    display: block;
    margin: 0 auto;
    position: relative;
    width: 100%;
}

[id*="close-accordion"] {
    display: none;
}

.accordion-link-foot>div {
    margin: 5px 0px 0;
    padding: 5px 0px;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
}

.accordion-link-foot a {
    font-size: 17px;
    font-weight: 600;
    text-decoration: none;
    color: var(--neutral900);
    padding-right: 15px;
    -webkit-transition: color.2s linear, border.2s linear;
    -moz-transition: color.2s linear, border.2s linear;
    -ms-transition: color.2s linear, border.2s linear;
    -o-transition: color.2s linear, border.2s linear;
    transition: color.2s linear, border.2s linear;
}

[id*="open-accordion"]:after,
[id*="close-accordion"]:after {
    /*content: "›";
    */
    content: "";
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    position: absolute;
    right: -10px;
    top: 5px;
    line-height: 22px;
    z-index: 2;
    background: url('../images/arrow.svg') center no-repeat;
    width: 30px;
    height: 21px;
    background-size: 9px;
    opacity: .8;
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
}

.target-fix-link-foot {
    display: block;
    top: 0;
    left: 0;
    position: fixed;
}

.accordion-link-foot-content {
    height: 0;
    margin: -1px auto 0;
    padding: 0;
    position: relative;
    overflow: hidden;
    width: 100%;
    -webkit-transition: color.2s linear, border.2s linear;
    -moz-transition: color.2s linear, border.2s linear;
    -ms-transition: color.2s linear, border.2s linear;
    -o-transition: color.2s linear, border.2s linear;
    transition: color.2s linear, border.2s linear;
}

.accordion-link-foot span:target~.accordion-link-foot-content {
    display: block;
    height: auto;
    padding-bottom: 0px;
    padding-top: 10px;
}

.link-footer h4 {
    line-height: 0px;
    margin-block-start: 0px;
    margin-block-end: 0px;

}

.link-footer a,
.accordion-link-foot-content a {
    color: var(--neutral100);
    text-decoration: none;
    font-size: 12px;
    font-weight: 400;
    line-height: 19px;
    padding-right: 0;
    margin-bottom: 6px;
    display: inline-block;
    border-bottom: 1px solid transparent;
}

.link-footer a:hover,
.accordion-link-foot-content a:hover {
    color: var(--neutral100);
    border-bottom: 1px solid var(--neutral300);
}


.accordion-link-foot span:target~[id*="close-accordion"] {
    display: block;
}

.accordion-link-foot span:target~[id*="open-accordion"] {
    display: none;
}

.accordion-link-foot span:target~[id*="close-accordion"]:after {
    transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
}

/* ---------------------------------------- */
.text-categories {
    position: absolute;
    width: 100%;
    bottom: 186px;
    font-size: 25px;
    font-weight: 400;
    text-align: center;
    color: var(--neutral900);
}

._text-shadow {
    color: #000000;
    text-shadow: 0px 1px 5px #fff, 2px 0px 3px rgb(255 255 255);
}

.text-pro-title {
    position: absolute;
    width: 100%;
    bottom: 77px;
    font-size: 33px;
    font-weight: 600;
    text-align: center;
    padding: 0 35px;
    height: 98px;
    display: table;
}

.text-pro-title>p {
    /* display: table-cell; */
    vertical-align: middle;
    display: -webkit-box;
    max-width: 100%;
    height: 92px;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 49px;
}

.box-product-1 .text-pro-title {
    padding: 0 110px;
}

._text_orange {
    color: var(--BrandOrange);
}

._text_white {
    color: var(--neutral100);
}

._text_blue {
    color: var(--BrandBlue);
}

._text_green {
    color: var(--BrandGreen);
}

._text_black {
    color: var(--neutral900);
}

.group-cart>.bg-gray:hover~.text-number,
.group-call>.bg-gray:hover~.text-number,
.group-chat>.bg-gray:hover~.text-number {
    display: none;
}

.bg-gray {
    -webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
    -moz-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
    box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
}

.group-cart>.bg-gray,
.group-call>.bg-gray,
.group-chat>.bg-gray {
    background: transparent;
}

.no-display {
    display: none !important;
}



.text-pro-title {
    font-size: 41px;
    height: 102px;
    bottom: 52px;
}

.text-pro-title>p {
    height: 102px;
}

.box-product-full>a>.detail-link p {
    width: 162px;
    font-size: 15px;
}

.tab_header_news {
    font-size: 13px;
    line-height: 18px;
    font-weight: 400;
}

.news-items div .box-news {
    font-size: 22px;
}

.box-news .box-news-gradient>.news-title {
    line-height: 29px;
    height: 60px;
}

.news-items div .box-news .box-news-gradient {
    padding-top: 245px;
}

footer.footer .row-link-foot {
    padding: 10px 0 20px 0;
    color: var(--neutral100);
}

.foot-title {
    color: var(--neutral100);
    font-weight: 600;
    font-size: 18px;
    margin-bottom: 10px;
    text-transform: uppercase;
}

.row-foot--logo .branch-name {
    color: var(--neutral100);
    font-size: calc(18px + .4vw);
    font-weight: 600;
    line-height: calc(30px + .4vw);
    text-transform: uppercase;
    padding: 20px 0;
    margin: 0;
}


.owl-carousel.slide-logo {
    padding: 20px 40px;
}

.owl-carousel.slide-logo .owl-prev {
    left: 26px;
}

.owl-carousel.slide-logo .owl-next {
    right: 26px;
}

.owl-carousel.slide-logo .owl-prev,
.owl-carousel.slide-logo .owl-next i {
    font-size: 25px;
}

.box-news .box-news-gradient .labe-category,
.box-news .box-news-gradient .labe-new {
    padding: 8px 10px;
}

.text-pro-title>p {
    color: var(--neutral600);
}

.group-cart>.bg-gray,
.group-call>.bg-gray,
.group-chat>.bg-gray,
.group-cart>.bg-gray:hover,
.group-call>.bg-gray:hover,
.group-chat>.bg-gray:hover {
    background: transparent;
}

/* fix banner trang con */
.banner-img {
    margin-top: 108px;
}

.video_bg {
    height: 100%;
    width: 100%;
}

/* slide banner` */
.carousel .carousel-inner .item .carousel-caption .title-company img {
    width: auto;
}

.carousel-caption .title-company {
    background: rgba(0, 0, 0, 0) url('../images/itd-title.svg') left top no-repeat;
    background-size: auto 100%;
    width: 100%;
    height: calc(10px + 11.7vw);
    text-align: left;
    position: relative;
}

.carousel-caption .links {
    margin-top: calc(28px + 1.5vw);
    margin-bottom: 4.2vw;
    text-align: left;
    padding-left: var(--pad-text-cap-slide);
}

.carousel-caption .links a {
    color: #fff;
    text-decoration: none;
    font-size: calc(5px + 1vw);
    font-weight: 400;
    padding: 6px calc(8px + 1vw);
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    transition: transform .3s;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
}

.carousel-caption .links a:hover {
    color: #ff701d;
    padding: 8px calc(12px + 1vw);
    font-weight: 500;
}

.carousel-caption .links a .bi {
    font-size: 1.1vw;
    padding-left: 4px;
}

.carousel-caption .links a .bi::before {
    font-weight: 700 !important;
}

.carousel-caption .links .link1 {
    background: #2058E8;
    border: 2px solid #2058E8;
    margin-right: 16px;
}

.carousel-caption .links .link2 {
    background: none;
    border: 2px solid #ED6519;
}

.carousel-caption .num-company {
    background: url('../images/itd-number.svg') left top no-repeat;
    background-size: auto 100%;
    width: 100%;
    height: calc(10px + 10vw);
    margin-top: calc(10px + 5vw);
}

#carousel-banner .carousel-caption {
    top: 50%;
    transform: translateY(-50%);
    bottom: unset;
    left: 15px;
    right: 15px;
    padding-left: 20px;
    padding-right: 20px;
}

#carousel-banner .carousel-caption .title--company {
    width: 100%;
    height: calc(10px + 11.7vw);
    text-align: left;
    position: relative;
    padding-left: var(--pad-text-cap-slide);
}

#carousel-banner .carousel-caption .title--company h3 {
    font-size: calc(20px + 4vw);
    font-weight: 600;
    line-height: 1;
    position: relative;
    display: inline-block;
    margin-bottom: calc(6px + 3vw);
    ;
}

#carousel-banner .carousel-caption .title--company h3::after {
    position: absolute;
    content: '';
    width: 75%;
    height: 3px;
    background: #ED6519;
    left: 0;
    top: calc(100% + 16px);
}

#carousel-banner .carousel-caption .title--company p {
    font-size: calc(16px + 1vw);
    font-weight: 500;
}

#carousel-banner .carousel-caption .num--company {
    width: 100%;
    height: calc(10px + 10vw);
    margin-top: calc(10px + 5vw);
}

.carousel-caption .num--company>div {
    position: relative;
    display: inline-block;
}

.carousel-caption._customize {
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0);
}

.stroke-text-test,
.carousel-caption .num--company>div div {
    font-size: calc(18px + 4vw);
    font-weight: 600;
    -webkit-text-stroke: 1px #ED6519;
    color: #fff;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    padding-bottom: 80px;
    padding-bottom: calc(60px + 2vw);
}

.carousel-caption .num--company>div p {
    font-size: calc(16px + 2vw);
    font-weight: 500;
    position: absolute;
    top: 5px;
    left: 48%;
    transform: translateX(-50%);
}

.carousel-caption .num--company>div p::after {
    content: '+';
    position: absolute;
}

.carousel-caption .num--company>div span {
    font-size: calc(0.8rem + 1vw);
    font-weight: 500;
    color: #fff;
}

/* giai phap / ha tang */
.gpht-container {
    margin-left: auto;
    margin-right: auto;
    display: block;
}

/* flex box  */
/* 
.grid-box--gpht {
    max-width: 100%;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.grid-box--gpht .grid-item {
    min-width: 33.3333%;
    max-width: 33.3333%;
    flex: 1 1 33.3333%;
    padding-left: 2rem;
    padding-right: 2rem;
    margin-bottom: 1rem;
}


.grid-box--gpht .grid-item figure {
    padding: 0;
    margin: 0;
    box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.05);
}

.grid-box--gpht .grid-item figure img {
    display: block;
    max-width: 100%;
}

.grid-box--gpht .grid-item figcaption {
    display: block;
    padding: 0.625rem 0.5rem;
    background: #474952;
} */


.grid-row--gpht {
    /* https://cp.io/fullstackdigital/pen/MBzKXj?editors=0100 */
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-start;
    margin-left: -10px;
    margin-right: -10px;
}

.grid-row--gpht .grid-item {
    min-height: 150px;
    flex-basis: 33.33%;
    -ms-flex: auto;
    width: 33.33%;
    position: relative;
    padding: 10px;
    box-sizing: border-box;
    padding-bottom: 100px;
    margin-bottom: 10px;
}

.grid-row--gpht .grid-item-wrapper {
    -webkit-box-sizing: initial;
    -moz-box-sizing: initial;
    box-sizing: initial;
    margin: 0;
    height: 100%;
    width: 100%;
    position: relative;
    display: block;
    text-decoration: none;
    -webkit-border-top-left-radius: 28px;
    -webkit-border-top-right-radius: 28px;
    -moz-border-radius-topleft: 28px;
    -moz-border-radius-topright: 28px;
    border-top-left-radius: 28px;
    border-top-right-radius: 28px;
}

.grid-row--gpht .grid-item-wrapper:hover {
    box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.4);
}

.grid-row--gpht .grid-item-wrapper>img {
    width: 100%;
    height: 320px;
    height: 260px;
    object-fit: cover;
    -webkit-border-top-left-radius: 28px;
    -webkit-border-top-right-radius: 28px;
    -moz-border-radius-topleft: 28px;
    -moz-border-radius-topright: 28px;
    border-top-left-radius: 28px;
    border-top-right-radius: 28px;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
}

@media(max-width: 1365px) {
    .grid-row--gpht .grid-item {
        flex-basis: 33.33%;
    }
}

@media(max-width: 1199px) {
    .grid-row--gpht .grid-item {
        /* flex-basis: 50%; */
    }
}

@media(max-width: 991px) {
    .grid-row--gpht .grid-item {
        flex-basis: 50%;
    }
}

@media(max-width: 559px) {
    .grid-row--gpht .grid-item {
        flex-basis: 100%;
        max-width: 420px;
        margin: 0 auto;
        padding-left: 8px;
        padding-right: 8px;
    }
}

.grid-row--gpht .text-block {
    min-height: 70px;
    width: 100%;
    color: #fff;
    background-image: linear-gradient(#227AFF, #0044F3);
    -webkit-border-radius: 28px;
    -moz-border-radius: 28px;
    border-radius: 28px;
    position: absolute;
    bottom: -100px;
    transition: transform .3s;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
}

.grid-row--gpht .text-block div:nth-of-type(2) {
    padding: 40px 24px 12px;
}

.grid-row--gpht .text-block .title {
    font-size: 22px;
    margin: 0;
    text-align: center;
}

.grid-row--gpht .text-block .description {
    font-size: 15px;
    margin-bottom: 0;
    padding: 8px 0 0px;
    text-align: justify;
    line-height: 21px;
}

.grid-row--gpht .text-block div.icon {
    background-image: linear-gradient(#227AFF, #0044F3);
    width: 80px;
    height: 80px;
    -webkit-border-radius: 90px;
    -moz-border-radius: 90px;
    border-radius: 90px;
    position: absolute;
    top: -50px;
    left: calc(50% - 60px);
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 10px 20px rgba(66, 139, 255, 1), 0 6px 6px rgba(47, 124, 255, 1);
    transition: transform .3s;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
}

.grid-row--gpht .grid-item-wrapper:hover .text-block div.icon {
    box-shadow: 0 10px 20px rgba(66, 139, 255, 1), 0 6px 6px rgba(156, 193, 255, 1);
}

.grid-row--gpht .text-block div.icon img {
    width: 62%;
    margin: 0 auto;
}

.grid-row--gpht .grid-item:hover .text-block {
    background-image: linear-gradient(#0044F3, #227AFF);
}

.grid-row--gpht .grid-item-wrapper:hover>img {
    /* https://cp.io/gomezisdan/pen/bEWdma?editors=0100 */
    /* -webkit-filter: sepia(1);
    filter: sepia(1); */
}

.gpht--head-text {
    padding: 0 0 40px;
    display: inline-block;
    width: 100%;
}

.gpht--head-text h3 {
    font-size: calc(18px + 1vw);
    font-weight: 600;
    color: #2058E8;
    position: relative;
    line-height: calc(23px + 5vw);
    display: inline-block;
    text-transform: uppercase;
}

.gpht--head-text h3::after {
    position: absolute;
    content: '';
    left: 0;
    top: calc(23px + 4vw);
    height: 2px;
    width: calc(140px + 8vw);
    width: 50%;
    background: #FF2507;
}

.gpht--head-text div {
    padding-top: 20px;
    display: inline-block;
}

.gpht--head-text div p,
.gpht--head-text div div {
    padding-left: 0;
    padding-right: 0;
    margin: 0;
    padding: 0;
}

.gpht--head-text div p.desc {
    line-height: 32px;
    font-size: 22px;
    text-align: justify;
}

.gpht--head-text div p.desc span {
    color: #2058E8;
}

.gpht--head-text div div {
    display: flex;
    justify-content: flex-end;
}

.gpht--head-text div div a {
    text-decoration: none;
    background: #2058E8;
    color: #fff;
    padding: 4px 20px;
    font-size: 14px;
    display: inline-block;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    border: 2px solid transparent;
    transition: transform .3s;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
}
.gpht--head-text div div a:hover {
    padding: 4px 20px 4px 26px;
    border: 2px solid rgb(255, 37, 7);
    box-shadow: rgba(0, 180, 255, 0.8) 0px 0px 18px;
}

/* about-block */
.about-block {
    background: url('../images/about-bg.png') center no-repeat;
    background-size: cover;
    min-height: 100px;
    position: relative;
    padding-top: 50px;
    padding-bottom: 50px;
}

.about-block::before {
    content: '';
    position: absolute;
    background: #0044F3;
    left: 0;
    top: 0;
    width: 36%;
    height: 100%;
}

.about-block .col-chart {
    padding: 0 30px;
    text-align: center;
}

.about-block .col-chart img {
    max-height: 640px;
}

.about-block .col-text {
    background: #fff;
    margin-top: 30px;
    padding: 40px 6vw 70px;
    /**/
}

.about-block .col-text h3 {
    font-size: calc(18px + 1vw);
    font-weight: 600;
    color: #2058E8;
    position: relative;
    line-height: calc(23px + 5vw);
    display: inline-block;
}

.about-block .col-text h3::after {
    position: absolute;
    content: '';
    left: 0;
    top: calc(23px + 4vw);
    height: 2px;
    width: calc(140px + 8vw);
    width: 50%;
    background: #FF2507;
}

.about-block .col-text p {
    margin: 16px 0;
    text-align: justify;
}

.about-block .col-text div a {
    text-decoration: none;
    background: #fff;
    border: 2px solid #FF2507;
    color: #2058E8;
    padding: 4px 20px;
    font-size: 14px;
    display: inline-block;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    line-height: 18px;
    margin-bottom: 4px;
    margin-right: 8px;
    transition: transform .3s;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
}

.about-block .col-text div a._active,
.about-block .col-text div a:hover {
    background: #2058E8;
    border: 2px solid #2058E8;
    color: #fff;
    padding: 4px 22px;
    box-shadow: rgba(0, 180, 255, 0.8) 0px 0px 18px;
}

.about-block .col-text div a .bi {
    font-size: calc(10px + 0.2vw);
    padding-left: 4px;
}

.about-block .col-text div a .bi::before {
    font-weight: 700 !important;
}

/* giaiphap-block */
.giaiphap-block {
    padding: 60px 0 80px;
}

.giaiphap-block .col-text {
    width: 100%;
    display: inline-block;
    text-align: right;
}

.giaiphap-block .col-text .col-content {
    max-width: 50%;
    float: right;
    padding-bottom: 20px;
}

.giaiphap-block .col-text h3 {
    font-size: calc(18px + 1vw);
    font-weight: 600;
    color: #2058E8;
    position: relative;
    line-height: calc(23px + 5vw);
    display: inline-block;
}

.giaiphap-block .col-text h3::after {
    position: absolute;
    content: '';
    /* left: 0; */
    right: 0;
    top: calc(23px + 4vw);
    height: 2px;
    /* width: calc(140px + 8vw); */
    width: 50%;
    background: #FF2507;
}

.giaiphap-block .col-text p {
    margin: 16px 0;
    font-size: 22px;
    line-height: 32px;
}

.giaiphap-block .col-text p span {
    color: #2058E8;
}

/* doi tac  */
.text-head {
    margin-bottom: 28px;
}

.text-head h3 {
    font-size: calc(18px + 1vw);
    font-weight: 600;
    color: #2058E8;
    position: relative;
    line-height: calc(23px + 5vw);
    display: inline-block;
}

.text-head h3::after {
    position: absolute;
    content: '';
    left: 0;
    top: calc(23px + 4vw);
    height: 2px;
    /* width: calc(140px + 8vw); */
    width: 50%;
    background: #FF2507;
}

.row-doitac .text-head h3::after {
    /* width: calc(50px + 8vw); */
    width: 50%;
}

.text-head .desc {
    margin: 16px 0;
    font-size: 22px;
    line-height: 32px;
}

.text-head .desc span {
    color: #2058E8;
}

.duan-block .text-head {
    text-align: right;
}

.duan-block .text-head h3::after {
    left: auto;
    right: 0;
}

.row-doitac {
    display: flex;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    padding: 60px 0 80px;
}

.row-doitac div:first-child {
    padding-left: 0;
}

.row-doitac div:last-child {
    padding-right: 0;
}

.sec-giaiphap {
    background: rgba(32, 88, 232, .08);
}

/* du an */
.sec-duan {
    background: rgba(32, 88, 232, .08);
}

.duan-block {
    padding: 60px 0;
    display: inline-block;
    width: 100%;
}

.duan-block>div {
    padding-left: 0;
    padding-right: 0;
}

.sec-gpht {
    padding: 60px 0;
}

/* doi ngu */
.row-doingu {
    padding: 60px 0 0;
    display: inline-block;
    width: 100%;
}

.row-photo--block {
    padding: 0 0 60px;
    display: inline-block;
    width: 100%;
    position: relative;
    z-index: 999;
}

.photo--block {
    width: 100%;
    height: 445px;
    overflow: hidden;
}

.photo-container {
    position: relative;
    /* top: -90px;
    left: -120px; */
    transform: rotate(0deg);
}

.photo-cont-item {
    display: flex;
    min-width: calc(380px * 6);
    background: #000;
}

.photo-cont-item .photo-item {
    width: 320px;
    height: 200px;
    margin-right: 30px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.animation-1 {
    animation: scroller 40s linear infinite;
    display: flex;
    width: 3500px;
    /* = sum (photo-itemS) */
}

.animation-2 {
    margin-left: 150px;
    animation: scroller 20s linear infinite;
    display: flex;
    width: calc(380px * 12);
}

.animation-3 {
    animation: scroller 50s linear infinite;
    display: flex;
    width: calc(380px * 12);
}

.animation-1:hover,
.animation-2:hover,
.animation-3:hover {
    animation-play-state: paused;
}

@keyframes scroller {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(calc(-380px * 6));
    }
}

@keyframes scroller_right {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(calc(380px * 6));
    }
}

.photo-cont-item .photo-item._col1 {
    width: 300px;
    height: 445px;
    display: flex;
}


.photo-cont-item .photo-item._col2 {
    width: 450px;
    height: 445px;
}

.photo-cont-item .photo-item._col2 .col2_1 {
    width: 100%;
    height: calc(50% - 15px);
    margin-bottom: 15px;
    display: inline-flex;
}

.photo-cont-item .photo-item._col2 .col2_2 {
    width: 100%;
    height: calc(50% - 15px);
    margin-top: 15px;
    display: flex;
}

.photo-cont-item .photo-item._col2 .col2_2 .col2_2_1 {
    width: calc(50% - 15px);
    margin-right: 15px;
    display: inline-flex;
}

.photo-cont-item .photo-item._col2 .col2_2 .col2_2_2 {
    width: calc(50% - 15px);
    margin-left: 15px;
    display: inline-flex;
}

.photo-cont-item .photo-item._col1 img,
.photo-cont-item .photo-item._col2 .col2_1 img,
.photo-cont-item .photo-item._col2 .col2_2 .col2_2_1 img,
.photo-cont-item .photo-item._col2 .col2_2 .col2_2_2 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
    position: relative;
    transition: transform .3s;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
}

.photo-cont-item .photo-item._col1:hover img,
.photo-cont-item .photo-item._col2 .col2_1:hover img,
.photo-cont-item .photo-item._col2 .col2_2 .col2_2_1:hover img,
.photo-cont-item .photo-item._col2 .col2_2 .col2_2_2:hover img {
    -webkit-transform: scale3d(1.2, 1.2, 1);
    transform: scale3d(1.2, 1.2, 1);
    z-index: 99;
}

/* tin tuc */
.row-news {
    padding: 0px 0 60px;
    display: inline-block;
    width: 100%;
}

.news-item--l,
.news-item--r {
    width: 100%;
    height: 400px;
    position: relative;
    display: inline-block;
    -webkit-border-radius: 28px;
    -moz-border-radius: 28px;
    border-radius: 28px;
    overflow: hidden;
}

.news-item--r {
    height: 185px;
}

.news-item--r:first-child {
    margin-bottom: 15px;
}

.news-item--r:last-child {
    margin-top: 15px;
}

.news-item--l img,
.news-item--r img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.news-item--l .text,
.news-item--r .text {
    background: url('../images/gradient-news1.png') top center;
    background-size: auto 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    color: #fff;
    width: calc(230px + 10vw);
    height: 50%;
    padding: 18px 50px 18px 18px;
    -webkit-border-top-right-radius: 100px;
    -moz-border-radius-topright: 100px;
    border-top-right-radius: 100px;
}

.news-item--l .text:hover,
.news-item--r .text:hover {
    text-decoration: none;
}

.news-item--l .text h4,
.news-item--r .text h4 {
    font-size: calc(11px + .6vw);
    font-weight: 500;
    line-height: calc(20px + .5vw);
    margin-bottom: 24px;
    position: relative;
    transition: all 0.3s ease-in-out 0s;
}

.news-item--l .text h4::after,
.news-item--r .text h4::after {
    position: absolute;
    content: '';
    left: 0;
    top: calc(29px + 2vw);
    height: 2px;
    width: calc(100px + 8vw);
    background: #FF2507;
    transition: all 0.3s ease-in-out 0s;
}

.news-item--l .text p,
.news-item--r .text p {
    margin-bottom: 0;
}

.news-item--l .text:hover h4,
.news-item--r .text:hover h4 {
    color: #2058E8;
    color: #FF2507;
}

.news-item--r .text {
    background: url('../images/gradient-news2.png') top center repeat-y;
    background-size: 100%;
    height: 100%;
    top: 0;
}

.news-item--l .text:hover h4::after,
.news-item--r .text:hover h4::after {
    background: #2058E8;
}

/* footer custom */
.social .rowfull-margin,
.social .rowfull-margin>div {
    display: flex;
}

.social {
    background: #2058E8;
    padding-top: 12px;
    padding-bottom: 12px;
    display: inline-block;
    width: 100%;
}

.social .col-social,
.social .col-email {
    display: flex;
    align-items: center;
    color: #fff;
}

.social .col-social a {
    margin-left: 8px;
    margin-right: 8px;
}

.social .col-social span,
.social .col-email span {
    margin-right: 20px;
}

.social .col-social a img {
    width: 28px;
    height: 28px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.social .col-email form {
    display: flex;
}

.social .col-email input[type=text] {
    background: #000328;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    line-height: 30px;
    padding: 4px 15px;
    width: calc(280px + .4vw);
}

.social .col-email input[type=button] {
    text-transform: uppercase;
    color: rgba(255, 255, 255, .7);
    font-size: calc(10px + .4vw);
    font-weight: 500;
    margin-left: 12px;
}

.social .col-email input[type=button]:hover {
    color: #fff;
}

.col--address .logo-foot {
    width: 140px;
}

.row-link-foot p {
    text-transform: capitalize;
}

.row-link-foot p .bi {
    margin-right: 8px;
}

.link-footer {
    margin-bottom: 20px;
}

.row-link-foot p .email {
    text-transform: none;
}

.row-foot--logo .col--address {
    padding-right: calc(15px + 2.5vw);
}

.row-link-foot .mst {
    border-bottom: 3px solid #FF2507;
    margin-top: 28px;
    padding-bottom: 20px;
}

.row-link-foot .mst span {
    padding-right: 20px;
}

.foot-title.bb {
    border-bottom: 1px solid #fff;
    padding-bottom: 10px;
    margin-bottom: 20px;
}

.pad-first-sec {
    padding-top: 12px;
}

/* giai phap */
.tabs-scroll {
    width: 100%;
    overflow-x: scroll;
    padding-bottom: 12px;
}

.scroll-style::-webkit-scrollbar {
    width: 10px;
    height: 10px;
}

.scroll-style::-webkit-scrollbar-track {
    background-color: rgba(104, 104, 104, 0);
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
}

.scroll-style::-webkit-scrollbar-thumb {
    /* mau nen scroll khi chua hover */
    background-color: rgba(104, 104, 104, 0);

    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
}

.scroll-style:hover::-webkit-scrollbar-thumb {
    background-color: rgb(67, 120, 255, .5);
}

.block-giaiphap {
    position: relative;
    width: 100%;
    display: inline-block;
    display: block;
}

.block-giaiphap .tab_header_news {
    position: absolute;
    left: 3%;
    /* left: calc(100% - ((var(--w-tab-giaiphap)*2) + (var(--pad-l-r-tab-giaiphap)*2) + (var(--mar-lr-tab-giaiphap)*2))); */
    bottom: 20px;
    z-index: 90;
}


.tab--right.block-giaiphap .tab_header_news {
    position: absolute;
    left: unset;
    right: -4%;
    /* left: calc(100% - ((var(--w-tab-giaiphap)*2) + (var(--pad-l-r-tab-giaiphap)*2) + (var(--mar-lr-tab-giaiphap)*2))); */
    bottom: 20px;
    z-index: 90;
}

.block-giaiphap .tab__content {
    height: 650px;
}

.block-giaiphap [class*="tab__content-"] {
    height: 100%;
    background-size: cover;
}

.tab__content [class*="tab__content-"] {
    width: 100%;
    padding-left: 58.3%;
    position: relative;
}

.tab--right .tab__content [class*="tab__content-"] {
    width: 100%;
    padding-right: 58.3%;
    padding-left: 0;
    position: relative;
}

.tab__content [class*="tab__content-"]::before,
.tab--right .tab__content [class*="tab__content-"]::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 45%;
    background: linear-gradient(to bottom, transparent, rgba(0, 0, 0, 1));
    background-size: 100% 100%;
    bottom: 0;
    left: 0;
}

.tab__content [class*="tab__content-"] .tab {
    height: 100%;
    background-image: linear-gradient(to top, rgba(32, 88, 232, 1), rgba(32, 88, 232, 1), rgba(32, 88, 232, 1), rgba(32, 88, 232, .5), rgba(32, 88, 232, .2));
    position: relative;
    color: #fff;
}

.tab__content [class*="tab__content-"] .tab>div {
    position: absolute;
    bottom: 28px;
    padding: 24px;
}

.tab__content [class*="tab__content-"] .tab>div h4 {
    font-size: 20px;
    font-weight: 600;
    line-height: 30px;
    margin-bottom: 32px;
    position: relative;
    display: inline-block;
}

.tab__content [class*="tab__content-"] .tab>div h4::after {
    position: absolute;
    content: '';
    left: 0;
    bottom: -12px;
    height: 2px;
    width: 50%;
    background: #FF2507;
}

.tab__content [class*="tab__content-"] .tab>div p {
    margin-bottom: 40px;
    text-align: justify;
}

.see-more {
    margin-top: 16px;
    text-decoration: none;
    border: 2px solid #ED6519;
    color: #fff;
    padding: 5px 16px;
    font-size: 15px;
    border-radius: 50px;
    line-height: 18px;
    margin-bottom: 4px;
    margin-right: 8px;
    transition: all 0.3s ease-in-out 0s;
    -webkit-transition: all .3s ease-in-out 0s;
    -moz-transition: all .3s ease-in-out 0s;
    -o-transition: all .3s ease-in-out 0s;
    -ms-transition: all .3s ease-in-ou 0s;
}

.see-more:hover {
    color: #fff;
    background: #2a66ff;
    border: 2px solid #ED6519;
    text-decoration: none;

    background: #4177ff;
    border: 2px solid #2058E8;
    padding: 5px 20px;
    box-shadow: rgb(66, 139, 255) 0px 10px 20px, rgb(47, 124, 255) 0px 6px 6px;
    transition: all 0.3s ease-in-out 0s;
}

.block-giaiphap-full {
    background: #000328;
}

.block-contact-form {
    background: url('../images/bg-contact.png') center no-repeat;
    background-size: cover;
    min-height: 100px;
    position: relative;
}

.block-contact-form .form-contact {
    background: #fff;
    padding: 32px;
    margin-top: 90px;
    -webkit-border-top-left-radius: 30px;
    -webkit-border-top-right-radius: 30px;
    -moz-border-radius-topleft: 30px;
    -moz-border-radius-topright: 30px;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
}

.block-contact-form .form-contact .form-control {
    border: 2px solid #FF3E00;
}

.block-contact-form .form-contact .form-control._input {
    height: 45px;
}

.block-contact-form .form-contact ._btn_submit {
    width: 100%;
    height: 45px;
    border: 2px solid #FF3E00;
    margin-top: 12px;
    background: linear-gradient(180deg, #F85825 0%, #FF3E00 100%);
    text-transform: uppercase;
    color: rgba(255, 255, 255, 0.7);
    font-size: 15px;
    font-weight: 500;
}

.row-contact-form {
    display: flex;
    align-items: center;
}

.row-contact-form .col-text>div {
    background: linear-gradient(180deg, #F85825 0%, #FF3E00 100%);
    padding: 36px 32px;
    position: relative;
    text-align: right;
    -webkit-border-top-right-radius: 50px;
    -moz-border-radius-topright: 50px;
    border-top-right-radius: 50px;
}

.row-contact-form .col-text>div::after {
    position: absolute;
    right: 100%;
    top: 0;
    content: '';
    height: 100%;
    width: 100%;
    background: linear-gradient(180deg, #F85825 0%, #FF3E00 100%);
}

.row-contact-form .col-text>div h3 {
    font-size: 32px;
    color: #fff;
    text-transform: uppercase;
}

.row-contact-form .col-text>div div {
    font-size: calc(16px + 3vw);
    font-weight: 600;
    -webkit-text-stroke: 0.1rem #fff;
    color: #fff;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    padding-top: 40px;
    padding-bottom: 20px;
    text-transform: uppercase;
}

.row-contact-form>div {
    width: calc(100% + 30px);
    display: flex;
    align-items: center;
}

section {
    position: relative;
}

.tab__header._full_tab {
    left: 10%;
}

.tab__header._full_tab>div {
    width: 60%;
}
/* ~~~~~~~~~~ */
.text-head.right {
    width: 50%;
    float: right;
}
.text-head.left {
    width: 50%;
}